#### 3.17.24 MT Options

These `-m` options are defined for Morpho MT architectures:

`-march=`cpu-type
  Generate code that will run on cpu-type, which is the name of a system representing a certain processor type. Possible values for cpu-type are ``ms1-64-001`', ``ms1-16-002`', ``ms1-16-003`' and ``ms2`'.

  When this option is not used, the default is `-march=ms1-16-002`.

`-mbacc`
  Use byte loads and stores when generating code.
`-mno-bacc`
  Do not use byte loads and stores when generating code.
`-msim`
  Use simulator runtime
`-mno-crt0`
  Do not link in the C run-time initialization object file `crti.o`. Other run-time initialization and termination files such as `startup.o` and `exit.o` are still included on the linker command line.